<?php


namespace App\ViewModels\Consulta\ConsultaUpdateViewModel;


class RespostaNumericaInteira extends RespostaFormularioUpdateAbstract
{
    public static function builder(): RespostaNumericaInteiraBuilder
    {
        return new RespostaNumericaInteiraBuilder;
    }

    /**
     * @return int
     */
    public function getResposta(): int
    {
        return $this->resposta;
    }

    /**
     * @param int $resposta
     */
    public function setResposta(int $resposta): void
    {
        $this->resposta = $resposta;
    }

}